<!DOCTYPE html>
<!-- 
Wirefy by Chris Da Sie
Version: 1.4.5
URL: https://github.com/cjdsie/wirefy
Apache License: v2.0. http://www.apache.org/licenses/LICENSE-2.0
-->

<!-- HTML5 Mobile Boilerplate -->
<!--[if IEMobile 7]><html class="no-js iem7"><![endif]-->
<!--[if (gt IEMobile 7)|!(IEMobile)]><!--><html class="no-js" lang="en"><!--<![endif]-->

<!-- HTML5 Boilerplate -->
<!--[if lt IE 7]><html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="en"> <![endif]-->
<!--[if (IE 7)&!(IEMobile)]><html class="no-js lt-ie9 lt-ie8" lang="en"><![endif]-->
<!--[if (IE 8)&!(IEMobile)]><html class="no-js lt-ie9" lang="en"><![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en"><!--<![endif]-->
<head>

 <!-- Basic Page Needs
================================================= -->
{$load('php',"{$params['circle']['files_path']}/data/theme")}
{$ut->expand('head')}
 
 <!-- Mobile Specific Metas
================================================= -->
 <meta name="HandheldFriendly" content="True">
 <meta name="MobileOptimized" content="320">
 <meta name="viewport" content="width=device-width, target-densitydpi=160dpi, initial-scale=1.0">
 
 
 <!-- CSS - These are your main CSS files. All base styles can be found in the base.css and any additional styles 
 or overwrites should be used in the layout.css. 
================================================= -->
 <link rel="stylesheet" href="{$params['data_url']}css/base.css">
 <link rel="stylesheet" href="{$params['data_url']}css/layout.css">
 

 <script src="{$params['data_url']}js/modernizr.js"></script>
 
 <!-- Browser Specific Javascript
================================================= -->
 <!--[if (lt IE 9) & (!IEMobile)]>
 <script src="{$params['data_url']}selectivizr-min.js"></script>
 <![endif]-->



 <!-- Favicon
 ================================================== -->
 <!-- For iPhone 4 -->
 <link rel="apple-touch-icon-precomposed" sizes="114x114" href="{$params['data_url']}img/h/apple-touch-icon.png"> 
 <!-- For iPad 1-->
 <link rel="apple-touch-icon-precomposed" sizes="72x72" href="{$params['data_url']}img/m/apple-touch-icon.png"> 
 <!-- For the new iPad -->
 <link rel="apple-touch-icon-precomposed" sizes="144x144" href="{$params['data_url']}img/h/apple-touch-icon-144x144-precomposed.png">
 <!-- For iPhone 3G, iPod Touch and Android -->
 <link rel="apple-touch-icon-precomposed" href="{$params['data_url']}img/l/apple-touch-icon-precomposed.png"> 
 <!-- For Nokia -->
 <link rel="shortcut icon" href="{$params['data_url']}img/l/apple-touch-icon.png"> 
 <!-- For everything else -->
 <link rel="shortcut icon" href="{$params['data_url']}img/startup/favicon.ico">

 <!--iOS -->
 <meta name="apple-mobile-web-app-capable" content="yes"> 
 <meta name="apple-mobile-web-app-status-bar-style" content="black"> 
 <link rel="apple-touch-startup-image" href="{$params['data_url']}img/splash.png"> 

 <script>(function(){var p,l,r=window.devicePixelRatio;if(navigator.platform==="iPad"){p=r===2?"img/startup/startup-tablet-portrait-retina.png":"img/startup/startup-tablet-portrait.png";l=r===2?"img/startup/startup-tablet-landscape-retina.png":"img/startup/startup-tablet-landscape.png";document.write('<link rel="apple-touch-startup-image" href="'+l+'" media="screen and (orientation: landscape)" ><link rel="apple-touch-startup-image" href="'+p+'" media="screen and (orientation: portrait)" >');}else{p=r===2?"img/startup/startup-retina.png":"img/startup/startup.png";document.write('<link rel="apple-touch-startup-image" href="'+p+'" >');}})()</script> 
 
 <!-- Prevents links from opening in mobile Safari -->
 <!-- <script>(function(a,b,c){if(c in b&&b[c]){var d,e=a.location,f=/^(a|html)$/i;a.addEventListener("click",function(a){d=a.target;while(!f.test(d.nodeName))d=d.parentNode;"href"in d&&(d.href.indexOf("http")||~d.href.indexOf(e.host))&&(a.preventDefault(),e.href=d.href)},!1)}})(document,window.navigator,"standalone")</script> -->

 
 <!-- Font Smoothing FF/Windows
 ================================================== -->
 <meta http-equiv="cleartype" content="on">

	{$load('less',"{$config['site_url']}css/onethird.7")}
	{$load('less',"{$params['data_url']}comm")}
	{$ut->expand('css',1)}
	{$ut->expand_sorted('js',1)}

</head>

<body class="getting-started">
	<div class="container clearfix">
  	<header role="banner" class="clearfix">
	<div class="logo ten columns">
    <a href="{$ut->link()}">
	<h2>Wirefy</h2>
	</a>
	</div>
	  <div class="menu-button">Menu</div>
	  <a href="#main" class="skip">Skip navigation</a>
            <nav role="navigation" id="nav">
            	{$div('page:top','name:nav')}
            </nav>
    </header>
		  </div><!-- container -->
		
		
		<section class="doc-section grid-background row">
			<div class="homepage clearfix">
			<div class="heading">
				<h1 class="float-up">Ask A Question</h1>
				<h3 class="float-up">There are no stupid questions</h3>
			  </div>
		</div>
	 	  </section>
			
    <div role="main" class="content clearfix">
	<section class="doc-section row questions clearfix">
		
		<div class="five columns">
			<h3>I have an issue to report</h3>
			<p>Have you discovered an issue. You can open an issue on Github or see if this is an issue we are currently working to solve.</p>
			<a href="https://github.com/cjdsie/wirefy/issues?state=open" class="button large">Report An Issue</a>
			</div>
			<div class="five columns alt-spacing">
				<h3>I have a basic question</h3>
				<p>If have a question regarding how to use Wirefy, you can send us an email. We will try to respond as soon as possible.</p>
				<a href="mailto:chris@chrisdasie.com" class="button large">Send Us Mail</a>
				</div>
				<div class="five columns alt-spacing">
					<h3>I need technical support</h3>
					<p>If you are using Wirefy and need to ask a question about how to use it, please submit a question to our forum.</p>
					<a href="http://www.quora.com/wirefy-support" class="button large">Visit our forum</a>
					</div>
	</section>
				
      		</div><!-- content -->	
	
	<footer role="contentinfo">
		<section class="container row clearfix">
		<div class="eight columns alt-spacing">
			<p>Wirefy is maintained by <a href="http://chrisdasie.com">Chris Da Sie</a>. Licensed under the <a href="http://www.apache.org/licenses/LICENSE-2.0">Apache License</a>, Version 2.0. The Font Awesome web font, CSS files and JS files are licensed under <a href="http://creativecommons.org/licenses/by/3.0/">CC BY 3.0</a>.</p>
			<p>Copyright c 2012 Wirefy. Hosted by GitHub. Branding by Chris Da Sie. Built on Wirefy</p>
		<a href="https://twitter.com/chrisdasie" class="twitter-follow-button" data-show-count="false" data-dnt="true">Follow @chrisdasie</a>
	<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src="//platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>
		</div>
		<div class="html two columns alt-spacing alignright">
			<a href="http://www.w3.org/html/logo/">
			<img src="http://www.w3.org/html/logo/badge/html5-badge-h-solo.png" width="63" height="64" alt="HTML5 Powered" title="HTML5 Powered">
			</a>
			</div>
		</section>
	</footer>

  <!-- JS - Add or remove any of the scripts to suit the functionality you wish to display. 
  ================================================== -->
  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.8.2/jquery.min.js"></script>
  <script>window.jQuery || document.write('<script src="{$params['data_url']}js/jquery-1.8.2.min.js"><\/script>')</script>
  <script src="{$params['data_url']}js/mediaCheck-min.js"></script>
  <script src="{$params['data_url']}js/plugins.js"></script>
  <script src="{$params['data_url']}js/script.js"></script>
  <script src="{$params['data_url']}js/helper.js"></script>

	<script>
	$("[role='navigation']").flexNav();
	</script>
  

{$call('system_toolbar')}
{$ut->expand('meta')}
{$call('analytics')}
</body>
</html>